<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryQueueDatabase Class
Members See Also

A class representing a SecondaryQueueDatabase. The Queue format supports fast access to fixed-length records accessed sequentially or by logical record number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class SecondaryQueueDatabase : SecondaryDatabase

Visual Basic (Declaration)

    Public Class SecondaryQueueDatabase _
    	Inherits SecondaryDatabase

Visual C++

    public ref class SecondaryQueueDatabase : public SecondaryDatabase

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.SecondaryDatabase
BerkeleyDB..::.SecondaryQueueDatabase

# See Also

SecondaryQueueDatabase Members
BerkeleyDB Namespace